Kryptoanarchizm

Pełna wersja: T(A)ILS - The (Amnesic) Incognito Live System
Aktualnie przeglądasz uproszczoną wersję forum. Kliknij tutaj, by zobaczyć wersję z pełnym formatowaniem.
Stron: 1 2 3 4
Witaj strpk. Dzieje się tak gdy na stronie z połączeniem szyfrowanym (https) klikasz w link prowadzący do strony z połączeniem nieszyfrowanym (http).

Twoje połączenie w ramach Tora jest jednak szyfrowane niezależnie od tego. Jedyne niebezpieczeństwo to "źli ludzie", którzy mogą podsłuchiwać węzeł wyjściowy. Przy połączeniu http ruch z węzła wyjściowego do strony docelowej szyfrowany już nie jest.

Było tak od zawsze, wcześniej jednak o tym nie wiedziałeś Wink
ja tez mam dziwny problem z nowa wersja..Kiedy cos pisze na wyszukiwarce lub forum daje przycisk wyslij to wyskakuje mi okienko mniej wiecej o tym ze informacje ktore teraz wysle moga zagrozic mojej anonimowosci..Co to moze byc ? Wczesniej tego nie bylo ?
To taki sam "problem" jak poprzednio (Post: #20). Tam jest taka konfiguracja przeglądarki. Patrz odpowiedź pLT powyżej.
Tails 0.19 (25.czerwca 2013r.)
https://blog.torproject.org/blog/tails-019-out

Jak dla kogoś obraz Tails jest zbyt duży i chce "coś lżejszego", to niech spróbuje Kame Live (projekt SourceForge). Na razie wersja alpha i tylko AMD64.
Dla posiadaczy jabuszek.
TAILS-OSX
https://GitHub.com/hellais/TAILS-OSX
Wie ktos dlaczego na tailsie nie da sie zainstalowac torchata? Z czego to wynika?
Mam tez problem by uruchomic torchata jako wtyczke do pidgina w tailsie. System odmawia dostepu przy probie wrzuczenia pliku libpurpletorchat do wlasciwego (wskazanego w instrukcji) katalogu ".purple".

Inna sprawa to szyfrowanie tailsa na pendrivie przy uzyciu LUKS. Dokumentacja opisuje jak nalezy to zrobic jednak wynika z niej ze nalezy zaszyfrowac wolumen przy uzyciu gnome DiskUtility przed instalacja systemu na pendrivvie. Tyle, ze zaszyfrowaniu tego wolumenu (calej przestrzeni pendriva - u mnie ok 2gb) system informuje ze wolumen jest zajety w trakcie proby instalacji poprzez Tails USB installer. Nie mozna wykonac tych czynnosci w odwrotnej kolejnosci bo wolumen musi zostac sormatowany rownolegle wzgledem procesu szyfrowania wolumenu, tak wiec pendrive musi byc sformatowany i zaszyfrowany przed instalacja. Zas po sfromatowaniu i zaszyfrowaniu nie da sie go zainstalowac, wlasnie dlatego ze jest zaszyfrowany i domyslnie podmontowany.
Tails 0.20.1 (19.września 2013r.)
Aktualizacja zalecana.

Update
Talis ma już swój Reddit:
http://www.Reddit.com/r/Tails
da rade odpali na TAILS bitmessage? Bo jakies bledy mi wywala Dodgy
Bitmessage (a także TorChat) wymagają Pythona w wersji 2.7.xx. Nie może być ani Python 3.xx, ani 2.6.xx.
Stron: 1 2 3 4
Przekierowanie